<?php
//
// Created on: 22 Feb 2001
// Function  : Disable browser from caching this page
//
?>
<?php
header("Expires: Mon, 26 Jul 1997 05:00:00 GMT");
header("Last-Modified: " . gmdate("D, d M Y H:i:s"));
header("Cache-Control: no-cache, must-revalidate");
header("Pragma: no-cache");
?>
